one=The `documentation/diagrams` directory of the SAREF project version should contain at least one diagram file (such as aa *.drawio or *.png file) to illustrate how the ontology components are related to each other.
ioexception=Error while checking the `documentation` directory

